{
  "id": 5619129,
  "name": "Mabel Issleb, appellee, v. Joseph Wolek, appellant",
  "name_abbreviation": "Issleb v. Wolek",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,620",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 228,
    "ocr_confidence": 0.494,
    "sha256": "4bb877112651f6fdc51c7cd6c3f09c53945240d313e53edf39430a07b096beee",
    "simhash": "1:61a91d2f8b873fff",
    "word_count": 34
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mabel Issleb, appellee, v. Joseph Wolek, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for appellant. Ryan, Sinnott & Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mabel Issleb, appellee, v. Joseph Wolek, appellant.\nGen. No. 38,620.\nOpinion filed July 3, 1936.\nJohn A. Bloomingston, for appellant. Ryan, Sinnott & Miller, for appellee."
  },
  "file_name": "0615-02",
  "first_page_order": 673,
  "last_page_order": 673
}
